DELETE /inbox/comments/{commentId}

Delete a comment (Instagram, Facebook)

DELETE
/inbox/comments/{commentId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Platform comment id

Query Parameters

accountId?string

Account id (or in the JSON body)

Response Body

{commentId, deleted}

application/json
  1. response
commentId?string
deleted?boolean
Example Request
curl -X DELETE 'https://example.com/api/v1/inbox/comments/string'
Example Response
{  "commentId": "string",  "deleted": true}